<!--Copyright(c) 2021, Vertiv Tech Co., Ltd.-->
<html>
<head>
<meta HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=/*[ID_CHARSET]*/">
<meta HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Cache-Control" CONTENT="no-cache, must-revalidate">
<meta HTTP-EQUIV="Expires" CONTENT="Tue, 29 Aug 2000 08:16:16 GMT">
<title></title>
<script language="JavaScript"> <!--
var IsChanged = false;


//--> </script>
</head>
<style type="text/css">
html { overflow-x:hidden; }
</style>
<frameset rows="78,*" frameborder="NO" border="0" framespacing="0" topmargin="0" id="mainTitle" name = "mainTitle">
  <frame name ="title" src="p04_main_title.htm" frameborder="0" noresize scrolling="no">
  <frame name ="view" id="view" src="p05_equip_sample.htm" frameborder="0" scrolling="auto" marginheight="0" marginwidth="0" noresize="noresize" >
</frameset>
<noframes>
<body>
</body></noframes>
</html>
